div.onsale-category-container-grid {
	position: relative;
}

div.onsale-category-container-list {
	position: relative;
	float: left;
}

.onsale-category-container {
	cursor: pointer;
	position: absolute;
	z-index: 100;
}

div.onsale-category-label {
    position: absolute;
    top: 3px;
    left: 4px;
    margin-left: -2px;
    text-align: center;
}

div.onsale-onsale-category-label-text {
	FONT-FAMILY: inherit;
	FONT-SIZE: 16px;
	COLOR: #FFF;
	FONT-WEIGHT:BOLD;
	-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg); 
	position:relative;top:30px!important;left:-9px!important;
}

div.new-onsale-category-label-text {
	FONT-FAMILY: inherit;
	FONT-SIZE: 16px;
	COLOR: #FFF;
	FONT-WEIGHT:BOLD;
	-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg); 

	position:relative;top:30px!important;left:-9px!important;
}

div.custom-onsale-category-label-text {
    color:#FFFFFF;
    font-family:Arial;
    font-size:16px;
    font-weight:bold;
	-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);-ms-transform: rotate(-45deg); 
	position:relative;top:30px!important;left:-9px!important;
}
.category-products-sb .onsale-category-container {top:-12px!important;left:-10px!important;background-repeat: no-repeat;}
.list-sb .onsale-category-container {left: 0px !important;top: 0px !important;background-size: 52% auto;background-repeat: no-repeat;}
.list-sb .onsale-onsale-category-label-text {FONT-FAMILY: inherit;FONT-SIZE: 8px;COLOR: #FFF;FONT-WEIGHT:normal;-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);position:relative;top:30px!important;left:-7px!important;}
.list-sb .new-onsale-category-label-text {FONT-FAMILY: inherit;FONT-SIZE: 8px;COLOR: #FFF;FONT-WEIGHT:normal;-webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg);position:relative;top:14px!important;left:-26px!important;}
.list-sb .onsale-category-container-list span{position:relative;top:-28px;left:3px;font-size:9px;}


